The Home of Community

800K+ People
300K+ Rooms
90K+ Communities
100+ Countries

timoxley / functional-javascript-workshop

A functional javascript workshop. No libraries required (i.e. no underscore), just ES5.

javascript functional workshop libraries required underscore

quantopian / qgrid

Javascript and CSS dependencies required for rendering a pandas data frame in a SlickGrid.

javascript css dependencies required rendering pandas

cmderdev / vendors

Simple json files for cmder's required and optional 3rd party packages.

simple json files cmder required optional

andytinycat / puppet-omnibus

Omnibus package of Puppet with an embedded Ruby and required gems (Chef-style)

ruby omnibus package puppet embedded required